/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'contenido_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot1}", "click", function(sym, e) {
         sym.$("c1").show();
         sym.getSymbol("c1").play(0);
         
         sym.$("c2").hide();
         sym.$("c3").hide();
         
         
         sym.getSymbol("bt_ampliar").stop("down");
         sym.getSymbol("bt_ampliar2").stop("up");
         sym.getSymbol("bt_ampliar3").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot2}", "click", function(sym, e) {
         sym.$("c2").show();
         sym.getSymbol("c2").play(0);
         
         sym.$("c1").hide();
         sym.$("c3").hide();
         
         
         sym.getSymbol("bt_ampliar2").stop("down");
         sym.getSymbol("bt_ampliar").stop("up");
         sym.getSymbol("bt_ampliar3").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot3}", "click", function(sym, e) {
         sym.$("c3").show();
         sym.getSymbol("c3").play(0);
         
         sym.$("c1").hide();
         sym.$("c2").hide();
         
         
         sym.getSymbol("bt_ampliar3").stop("down");
         sym.getSymbol("bt_ampliar").stop("up");
         sym.getSymbol("bt_ampliar2").stop("up");

      });
      //Edge binding end

   })("contenido_1");
   //Edge symbol end:'contenido_1'

   //=========================================================
   
   //Edge symbol: 'nubes'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("nubes");
   //Edge symbol end:'nubes'

   //=========================================================
   
   //Edge symbol: 'ninas'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("ninas");
   //Edge symbol end:'ninas'

   //=========================================================
   
   //Edge symbol: 'c1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play("animado");

      });
      //Edge binding end

   })("c1");
   //Edge symbol end:'c1'

   //=========================================================
   
   //Edge symbol: 'c2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play("animado");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play("animado");

      });
      //Edge binding end

   })("c2");
   //Edge symbol end:'c2'

   //=========================================================
   
   //Edge symbol: 'c3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play("animado");

      });
      //Edge binding end

   })("c3");
   //Edge symbol end:'c3'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_info'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

   })("bt_ampliar");
   //Edge symbol end:'bt_ampliar'

})(jQuery, AdobeEdge, "EDGE-5531445");